.formblock {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 3em;
  padding-left: 15px;
  padding-right: 15px;
}
.formblock--friends .form {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}
.formblock--friends .form form {
  max-width: 1000px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  flex-direction: column;
}
.formblock--friends .form__row {
  margin-bottom: 1rem;
}
.formblock--friends .form__row--second .form__field-wrap {
  flex-direction: column;
}
.formblock--friends .form__row .form__field-input {
  flex-basis: 100%;
}
.formblock--friends .form__row-title {
  flex-grow: 1;
  flex-basis: 100%;
  text-align: center;
}
.formblock--friends .form__field-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.formblock--friends .form__field {
  display: flex;
  gap: 10px;
  flex-basis: calc(50% - 10px);
  margin-bottom: 10px;
}
@media (max-width: 767px) {
  .formblock--friends .form__field {
    flex-basis: 100%;
    flex-direction: column;
	margin-bottom: 0;
	padding-bottom: 15px;
  }

	.formblock--friends .form__row--main .form__field {
    gap: 0;
  	}

	.formblock--friends .form__field-wrap--friends .form__field:after {
    	content: "______";
		display: inline-block;
		text-align: center;
  }

	.formblock--friends .form__field-wrap--friends .form__field.form__field--add:after {
  		display: none;
	}
}
.formblock--friends .form__field.hide {
  display: none;
}
@media (min-width: 768px) {
  .formblock--friends .form__field--add {
    display: none;
  }
}
.formblock--friends .form__field--add span {
  font-weight: bold;
  text-decoration: underline;
}
.formblock--friends .form__field br {
  display: none;
}
.formblock--friends .form__field .control {
  height: 50px;
  line-height: 48px;
  border-radius: 25px;
  border: 1px solid #969696;
  padding-left: 20px;
  font-family: "Montserrat", sans-serif;
}
.formblock--friends .form__field-input.error input {
  border-color: #e1422f;
}
.formblock--friends .form__btn {
  max-width: 400px;
  margin: 0 auto;
}
.formblock--friends .form__btn.button {
  width: 100%;
  color: #3B3B3B;
  background: rgba(255, 224, 32, 0.7);
  border: 1px solid rgba(255, 224, 32, 0.7);
}
.formblock--friends .form__agreement-label {
  display: flex;
  max-width: 600px;
  width: 100%;
  margin: auto;
  justify-content: center;
  flex-wrap: wrap;
  text-align: left;
}
@media (max-width: 767px) {
  .formblock--friends .form__agreement-label {
    display: block;
    text-align: center;
  }
}
.formblock--friends .form__agreement-label span {
  order: 2;
}
.formblock--friends .form__agreement-label label {
  order: 3;
}
.formblock--friends .form__agreement {
  flex-grow: 1;
  flex-basis: 100%;
  text-align: center;
  margin-top: 20px;
}
.formblock--friends .form__agreement-checkbox {
  order: 1;
  display: inline;
  line-height: 48px;
  border-radius: 25px;
  border: 1px solid #969696;
  padding-left: 20px;
  font-family: "Montserrat", sans-serif;
  height: auto;
  margin-right: 10px;
}
.formblock--friends .form__result {
  margin: 20px auto 0;
  max-width: 600px;
  width: 100%;
  text-align: center;
  display: none;
}
.formblock--friends .form__result-message--success {
  color: #64a36f;
}
.formblock__title.h2 {
  padding-left: unset;
}
.formblock__title.h2:before {
  display: none;
}

div[id*=wait_comp_] {
  display: none !important;
}